{
  "name": "mdi",
  "version": "1.3.41",
  "description": "Dist for Material Design Webfont. This includes the Stock and Community icons in a single webfont collection.",
  "main": "preview.html",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Templarian/MaterialDesign-Webfont.git"
  },
  "keywords": [
    "material",
    "design",
    "icons",
    "webfont"
  ],
  "author": {
    "name": "Austin Andrews",
    "url": "http://twitter.com/templarian"
  },
  "licenses": [
    {
      "type": "OFL-1.1",
      "url": "http://scripts.sil.org/OFL"
    },
    {
      "type": "MIT",
      "url": "http://opensource.org/licenses/mit-license.html"
    }
  ],
  "bugs": {
    "url": "https://github.com/Templarian/MaterialDesign/issues"
  },
  "homepage": "http://materialdesignicons.com",
  "gitHead": "fb597a735ce9f052b938d6977d238bffc5f7c2ed",
  "_id": "mdi@1.3.41",
  "_shasum": "a0e758da3252db8c20cd8ff0393f096d9d5acf76",
  "_from": "mdi@*",
  "_npmVersion": "3.3.10",
  "_nodeVersion": "0.12.2",
  "_npmUser": {
    "name": "templarian",
    "email": "admin@templarian.com"
  },
  "dist": {
    "shasum": "a0e758da3252db8c20cd8ff0393f096d9d5acf76",
    "tarball": "http://registry.npmjs.org/mdi/-/mdi-1.3.41.tgz"
  },
  "maintainers": [
    {
      "name": "templarian",
      "email": "admin@templarian.com"
    }
  ],
  "directories": {},
  "_resolved": "https://registry.npmjs.org/mdi/-/mdi-1.3.41.tgz"
}
